# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0029_auto_20151031_2059'),
    ]

    operations = [
        migrations.AlterField(
            model_name='training',
            name='thumbnail_image',
            field=models.ImageField(null=True, upload_to='training', verbose_name='Thumbnail Image', help_text='Preferred size: 475x198px', blank=True),
        ),
    ]
